@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,300;0,700;1,500&family=Teko:wght@300;400;500&display=swap');
body
{
    scroll-behavior: smooth;

}

h1
{
    color: #fff;
    font-weight: bolder;
    font-size: 3rem;
}
.pad
{
    padding-top: 5rem;
   

}
.space
{
    padding-top:100px;
    padding-bottom:100px;
}
.btn
{
    background: #F0A500;
    color: #285296;
}
.btn:hover
{
    background-color: #285296;
    color: #fff;
}
footer .btn:hover
{
    background: #fff;
    color:#285296;
}
.navbar .nav-item a
{
    color: #285296;
    font-size: 25px;
  
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show .nav-link
{
    color: #285296;
}
.navbar-light .navbar-toggler 
{
    background-color: #F0A500;
}
.navbar-light .navbar-nav .nav-link
{
    color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover
{
    color: #F0A500;
}
.link a
{
    color: #F0A500;
    font-size: 25px;
    padding: 10px 10px;
}
.border-color 
{
    color: #285296;
}
.sec1 i 
{
    color: #285296;
    font-size: 35px;
}
.sec2
{
    background-color: #285296;
}
h2 
{
 color: #fff;
}
.sec2 p
{
    color: white;
}

.sec4 a:hover
{
    color:white ;
    background-color: #285296;
}
footer h4
{
    color: white;
}
footer ul 
{
    color: white;
    list-style: none;
    margin: 0;
    padding: 0;
}
footer a
{
    color: white;
    text-decoration: none;
}
footer a:hover
{
    color: #F0A500;
    text-decoration: none;
}
  /*coupon*/
  a.lightbox img{height:auto;transition:.5s;margin-top:7rem;margin-bottom:3rem}
  .lightbox-target{position:fixed;top:0;left:0;width:100%;background:rgba(0,0,0,0.7);opacity:0;-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;overflow:hidden;z-index:2}
  .lightbox-target img{margin:auto;position:absolute;top:0;left:0;right:0;bottom:0;box-shadow:0 0 8px rgba(0,0,0,0.7);box-sizing:border-box;transition:.5s ease-in-out}
  a.lightbox-close{width:100%;height:100%;position:absolute;transition:.5s ease-in-out;opacity:0;top:0;left:0}
  .lightbox-target:target{opacity:1;top:0;bottom:0}
  .lightbox-target:target img{max-height:100%;max-width:100%}
  .printable{position:relative;}
